package com.writeoff.module.template.dto;

import javax.validation.constraints.NotBlank;

public class CreateTemplateVersionRequest {
    @NotBlank(message = "模板文件Key不能为空")
    private String objectKey;
    private String changeLog;

    public String getObjectKey() {
        return objectKey;
    }

    public void setObjectKey(String objectKey) {
        this.objectKey = objectKey;
    }

    public String getChangeLog() {
        return changeLog;
    }

    public void setChangeLog(String changeLog) {
        this.changeLog = changeLog;
    }
}
